View Issue Details

IDProjectCategoryView StatusLast Update
0018804LazarusIDEpublic2013-12-29 17:55
ReporterMichael Van Canneyt Assigned ToJuha Manninen  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.9.31 (SVN) 
Summary0018804: Package dialog settings
DescriptionThe package dialog since recently has 2 buttons: sort alphabetically, and show directory structure: very nice additions, both.

It would be a good idea to save the state of these buttons across runs of Lazarus.
TagsNo tags attached.
Fixed in Revisionr43613
LazTarget-
Widgetset
Attached Files

Relationships

has duplicate 0022448 resolvedJuha Manninen State of 'Show Directory Hierarchy' and 'Sort Files alphabetically' buttons not saved 

Activities

Juha Manninen

2013-12-29 17:55

developer   ~0072085

Done.

Issue History

Date Modified Username Field Change
2011-02-22 14:10 Michael Van Canneyt New Issue
2011-02-22 14:10 Michael Van Canneyt LazTarget => -
2011-02-22 14:26 Mattias Gaertner Status new => assigned
2011-02-22 14:26 Mattias Gaertner Assigned To => Mattias Gaertner
2012-09-15 10:33 Juha Manninen Assigned To Mattias Gaertner => Juha Manninen
2012-10-20 10:05 Juha Manninen Relationship added has duplicate 0022448
2013-12-29 17:55 Juha Manninen Fixed in Revision => r43613
2013-12-29 17:55 Juha Manninen Note Added: 0072085
2013-12-29 17:55 Juha Manninen Status assigned => resolved
2013-12-29 17:55 Juha Manninen Resolution open => fixed